<?php
require'fun.php';
require'f_admin.php';
$titlu='Intrebari trivia ne validate';
require'f_tabelare.php';
$back[1]='<a href="/admin-lista-validari">'.img('administrare.png',1).'Lista validari</a>';
require'f_sus.php';
echo$div[4].'Intrebari trivia ne validate'.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`trivia_intrebari`WHERE`valid`="0"')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
require'f_profil.php';
$items=$conn->query('SELECT`id`,`intrebare`,`raspuns`,`de`FROM`trivia_intrebari`WHERE`valid`="0"ORDER BY`id`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/profil-membru/la/'.$item[3].'-'.seo(nume($item[3],1)).'">'.avatar($item[3]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[3]).$div[0].$clasa_normal.'Întrebare: '.htmlspecialchars($item[1]).'<br />Răspuns: '.htmlspecialchars($item[2]).'<br /><a href="/admin-valideaza-intrebare-trivia/id/'.$item[0].'"><img src="'.$domenii_statice[1].'buton_confirmare.png" alt="accept" /></a><strong> - </strong><a href="/admin-respinge-intrebare-trivia/id/'.$item[0].'"><img src="'.$domenii_statice[2].'buton_refuzare.png" alt="nu acum" /></a>'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt întrebări trivia ne validate!'.$div[0];
require'f_jos.php';